httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Kew <n...@webthing.com>
Subject Re: [users@httpd] Problem with mod_authn_dbm after upgrading from 2.0 to 2.2
Date Wed, 21 Feb 2007 18:39:52 GMT
On Wed, 21 Feb 2007 12:26:12 -0000
"Paul Baxendale" <PBaxendale@zetex.com> wrote:

> I am just trying to upgrade a stable 2.0.x server to 2.2.4  everything
> has gone really well including the php stuff.  One small problem, the
> existing security no longer works.
> 
> All passwords, groups etc are in a GDBM file.
> 
> The error message is "(70023)This function has not been implemented on
> this platform: could not open dbm (type GDBM) auth file:
> /home/httpd/notintree/password"

Sounds like you've got APR-UTIL built without GDBM support.
Rebuild it with gdbm, or if you got it pre-built from a package,
check your package docs.


-- 
Nick Kew

Application Development with Apache - the Apache Modules Book
http://www.apachetutor.org/

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message